#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-1CDqiIpMHs213DPIllNL4q
key:                  tasty-hspec-1.2.0.3-1CDqiIpMHs213DPIllNL4q
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  3928fc2665d5cacb152b1c71e6204d7f
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-1CDqiIpMHs213DPIllNL4q
depends:
    QuickCheck-2.14.3-GYIzHRC98oX2ojVETG14rD base-4.16.4.0
    hspec-2.10.9-2HouNAiIj1PITcxkYqIPMi
    hspec-core-2.10.9-1Qlio6Y322r310u8gnmAt6
    tasty-1.4.3-IJrCoaUld1J8JxqIiOPgQd
    tasty-quickcheck-0.10.2-DNHLs37G23V9AK6gLcX7hG
    tasty-smallcheck-0.8.2-1HzXYpR6MPSEjTZvHtu5K0

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

